package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type PlantTaskEntityValidator struct {
	Validator *validator.Validator
}

func (this *PlantTaskEntityValidator) Validate(ctx context.Context, entity *mdl.PlantTask, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
